prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libupnp
Description: Linux SDK for UPnP Devices
Version: 1.6.19
Libs: -D_THREAD_SAFE   -L${libdir} -lupnp -lthreadutil -lixml  -llwres -lcompat
Cflags: -D_THREAD_SAFE  -I${includedir}/upnp

